package cn.estsh.i3plus.pojo.model.wms;

import cn.estsh.i3plus.pojo.wms.bean.WmsFurniture;
import cn.estsh.i3plus.pojo.wms.bean.WmsLocate;
import cn.estsh.i3plus.pojo.wms.bean.WmsZones;
import lombok.Data;

import java.io.Serializable;
import java.util.List;

/**
 * @Description 更改三维坐标MoDel
 * @Reference
 * @Author dragon
 * @CreateDate 2020/3/6 17:57
 * @Modify
 */
@Data
public class WmsTdChangeModel implements Serializable {
    private static final long serialVersionUID = -2682858106052506217L;

    private List<WmsZones> wmsZonesList;
    private List<WmsFurniture> wmsFurnitureList;
    private List<WmsLocate> wmsLocateList;
}
